<!ENTITY devmgr.button.changepw.label "Canvia la contrasenya">
<!ENTITY devmgr.button.changeslotname.label "Canvia el nom de la ranura">
<!ENTITY devmgr.button.load.label "Carrega">
<!ENTITY devmgr.button.login.label "Entra">
<!ENTITY devmgr.button.logout.label "Surt">
<!ENTITY devmgr.button.unload.label "Descarrega">
<!ENTITY devmgr.details.title "Detalls">
<!ENTITY devmgr.details.title2 "Valor">
<!ENTITY devmgr.devlist.label "Mòduls i dispositius de seguretat">
<!ENTITY devmgr.status.label "Estat">
<!ENTITY devmgr.title "Gestor de dispositius">
<!ENTITY devmgr.version.label "Versió">
<!ENTITY loaddevice.browse "Navega...">
<!ENTITY loaddevice.filename "Nom de fitxer del mòdul:">
<!ENTITY loaddevice.info "Introduïu la informació del mòdul que voleu afegir.">
<!ENTITY loaddevice.modname "Nom del mòdul:">
<!ENTITY loaddevice.modname.default "Nou mòdul PKCS#11">
<!ENTITY loaddevice.title "Carrega el dispositiu PKCS#11">
